# burst Reference Guide

burst: explode digests into messages

folder (default: current folder)
  Folder name
msgs (default: current)
  Message(s) to burst

-inplace
  Replace digest with Table of Contents; insert digest messages next, renumber others
-noinplace (default)
  Put burst messages at end of folder

-quiet
  Don't complain about nondigest messages
-noquiet (default)
  Complain

-verbose
  Explain what's happening
-noverbose (default)
  Only report errors